@charset "EUC-JP";

/* ※ セカンドページ以降のコンテンツ部分用cssファイル ※ */



div#content{
	margin: 0 0 5px 11px;
	padding: 0;
	float: right;
	width: 650px;
}


div#content::after {
    height :0;
	visibility :hidden;
	content :".";
	display :block;
    clear :both;
}

div#content .fl_left{
	margin: 0 10px 10px 0;
	padding: 0;
	float: left;
	}
	
div#content .fl_right{
	margin-left: 5px;
	padding: 0;
	float: right;
	}	

/* -------------------- お問い合わせはこちら -------------------- */
div#content .foot_inq {
	margin: 0;
	padding: 10px 10px 0 10px;

}




/* レッド */
.red{
	color: #990000;
}


/* ピンク */
.pink{
	color: #FF3333;
}

/* オレンジ */
.orange{
	color: #FF6600;
	font-size: 13px;
}

/* ブルー */
.blue{
	color: #0099CC;
	font-size: 13px;
	font-weight: bold;
}


/* ブラック */
.black11{
	color: #333333;
	font-size: 11px;
	line-height: 16px;
}




/* ---------- 新着情報 ---------- */

div#content div#topics{
	padding: 0;
	margin: 0;
}


div#content div#topics h4 {
	padding: 0 0 0 0;
	margin: 0 0 20px 0;
}

div#content div#topics p{
	padding: 0 10px 5px 10px;
	margin-bottom: 10px;
}




div#content div#topics table.topics{
	width: 630px;
	margin: 0 10px 15px 10px;
}

div#content div#topics table.topics th{
	padding: 3px 5px 3px 0px;
	color: #ffffff;
	text-align: left;
	text-indent: 5px;
	background-image: url(../news/images/th_bg.gif);
	font-size: 13px;
}

div#content div#topics table.topics td.topics_ph{
	padding: 5px 5px 5px 0;
	width: 200px;
	vertical-align: top;
}

div#content div#topics table.topics td.topics_text{
	padding: 5px;
	vertical-align: top;
}

div#content div#topics table.topics td.topics_date{
	padding: 1px 5px 1px 5px;
	text-align: right;
	font-size: 11px;
	border-top-color: #ff3300;
	border-top-style: dotted;
	border-top-width: 1px;
	font-weight: bold;
	color: #FF6600;
}


/* ---------- 薪ストーブのお話 ---------- */

div#content div#story{
	padding: 0;
	margin: 0;
	background-color: #FFFFFF;
}


div#content div#story h4 {
	padding: 0 0 0 0;
	margin: 0 0 20px 0;
}


div#content div#story h5 {
	margin: 0 10px 10px 10px;
	padding: 0;
}


div#content div#story p{
	padding: 0 15px 5px 15px;
	margin: 0 0 10px 0;
}


div#content .fl_right_story{
	margin: 0 0 10px 5px;
	padding: 0;
	float: right;
	}	


/* ---------- ストーブ屋の煙突 ---------- */

div#content div#entotsu{
	padding: 0;
	margin: 0;
	background-color: #FFFFFF;
}


div#content div#entotsu h4 {
	padding: 0 0 0 0;
	margin: 0 0 20px 0;
}


div#content div#entotsu h5 {
	margin: 0 10px 10px 10px;
	padding: 0;
}


div#content div#entotsu p{
	padding: 0 15px 0 15px;
	margin: 0 0 10px 0;
}


div#content div#entotsu ul.tokutyo{
	padding: 0 15px 5px 10px;
	margin: 0 0 10px 0;
}


div#content div#entotsu ul.tokutyo li{
	padding: 0 15px 2px 15px;
	margin: 0 0 0 0;
	list-style-type:none;
	
}



/* ---------- 失敗しない煙突の購入 ---------- */

div#content div#buy{
	padding: 0;
	margin: 0;
	background-color: #FFFFFF;
}


div#content div#buy h4 {
	padding: 0 0 0 0;
	margin: 0 0 20px 0;
}


div#content div#buy h5 {
	margin: 0 10px 20px 10px;
	padding: 0;
}


div#content div#buy h6 {
	margin: 0 20px 5px 20px;
	padding: 0;
}

div#content div#buy .arrow {
	margin: 5px 20px 10px 20px;
	padding: 0;
}


div#content div#buy p{
	padding: 0 25px 0 25px;
	margin: 0 0 10px 0;
}


div#content div#buy ul.tokutyo{
	padding: 0 15px 5px 10px;
	margin: 0 0 10px 0;
}


div#content div#buy ul.tokutyo li{
	padding: 0 15px 2px 15px;
	margin: 0 0 0 0;
	list-style-type:none;
	
}




/* ---------- 製品 ---------- */

div#content div#product{
	padding: 0;
	margin: 0;
}


div#content div#product h4 {
	padding: 0 0 0 0;
	margin: 0 0 20px 0;
}


div#content div#product h5 {
	padding: 0 0 0 0;
	margin: 0 10px 20px 10px;
}

div#content div#product p{
	padding: 0 10px 5px 10px;
	margin-bottom: 10px;
}




div#content div#product table.product{
	width: 630px;
	margin: 0 10px 5px 10px;
	background-color: #FFFFCC;
}

div#content div#product table.product th.product_name{
	margin: 0;
	padding: 5px 5px 5px 10px;
	text-align: left;
	font-size: 14px;
	font-weight: bold;
	color: #FF3300;
	background-image: url(../products/images/th_bg.gif);
}


div#content div#product table.product td.product_ph{
	padding: 10px 5px 5px 5px;
	width: 200px;
	vertical-align: top;
}

div#content div#product table.product td.product_content{
	padding: 0 0 5px 10px;
	vertical-align: top;
}

div#content div#product table.product_s{
	width: 400px;
	margin: 10px 0 0 0;
	padding: 0;
	border-bottom: #cccccc solid 1px;	
	background-color: #FFFFFF;
}

div#content div#product table.product_s th{
	width: 80px;
	margin: 0;
	padding: 5px;
	vertical-align: top;
	text-align: left;
	border-top: #cccccc solid 1px;
	border-right: #cccccc solid 1px;
	border-left: #cccccc solid 1px;	
}

div#content div#product table.product_s td{
	margin: 0;
	padding: 5px;
	vertical-align: top;
	border-top: #cccccc solid 1px;
	border-right: #cccccc solid 1px;
}


div#content div#product ul#pro_link{
	margin: 0 0 20px 5px;
	padding-left: 8px;
}

div#content div#product ul#pro_link li {
	margin: 0;
	padding: 0;
	border: none;
	list-style-type :none;
	display: inline;
}

div#content div#product ul#pro_link li img {
	margin-right: 5px;
	border: none;
}


/* ----- 戻る・進む----- */


div#content table.button_nb{
	width: 630px;
	margin: 10px auto 10px;
}


div#content .tonext{
	text-align: right;
}

div#content .toback{
	text-align: left;
}




/* ---------- 施工事例、メンテナンス ---------- */

div#content div#mente{
	padding: 0;
	margin: 0;
}


div#content div#mente h4 {
	padding: 0 0 0 0;
	margin: 0 0 20px 0;
}

div#content div#mente p{
	padding: 0 10px 5px 10px;
	margin-bottom: 10px;
}




div#content div#mente table.mente{
	width: 590px;
	margin: 0 30px 15px 30px;
	border: #cccccc solid 1px;
}

div#content div#mente table.mente th{
	padding: 3px 5px 3px 0px;
	color: #990000;
	text-align: center;
	text-indent: 5px;
	font-size: 14px;
	border-bottom-color: #999999;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	background-color: #CCCCCC;
}

div#content div#mente table.mente td.mente_ph{
	padding: 8px;
	vertical-align: top;
	text-align: center;
}

div#content div#mente table.mente td.mente_text{
	padding: 5px;
	vertical-align: top;
	border-top-color: #999999;
	border-top-style: dotted;
	border-top-width: 1px;
}


div#content div#mente .area{
	padding: 40px 30px 10px 30px;
	background-image: url(../mente/images/area_bg.jpg);
	width: 530px;
	height: 109px;
	margin: 0 30px 15px 30px;
	background-repeat: no-repeat;
}


/* ---------- Q&A ---------- */

div#content div#qa{
	padding: 0;
	margin: 0;
}


div#content div#qa h4 {
	padding: 0 0 0 0;
	margin: 0 0 20px 0;
}

div#content div#qa dl {
	padding: 0 0 0 10px;
	margin: 0 10px 40px 10px;
	border-left-color: #993300;
	border-left-style: solid;
	border-left-width: 3px;
}

div#content div#qa dl dt{
	padding: 0 0 2px 0;
	margin: 0 0 0 0;
	font-weight: bold;
	color: #CC3300;
	font-size: 12px;
	border-bottom: #cccccc solid 1px;
}

div#content div#qa dl dd{
	padding: 8px 0 0 0;
	margin: 0;
	font-size: 12px;
}

div#content div#qa p{
	padding: 0 10px 5px 10px;
	margin-bottom: 10px;
}









/* ---------- ストーブ屋について ---------- */

div#content div#about{
	padding: 0;
	margin: 0;
	background-color: #FFFFFF;
}


div#content div#about h4 {
	padding: 0 0 0 0;
	margin: 0 0 20px 0;
}


div#content div#about h5 {
	margin: 0 10px 10px 10px;
	padding: 0;
}


div#content div#about p{
	padding: 0 15px 5px 15px;
	margin: 0 0 10px 0;
}


div#content div#about table.profile{
	margin: 0 10px 20px 10px;
	padding: 0;
	width: 628px;
}


div#content div#about table.profile th{
	padding: 2px 5px 2px 10px;
	width: 100px;
	text-align: left;
	font-weight: normal;
	border-right: #cccccc solid 1px;
	border-top: #cccccc solid 1px;
	border-left: #cccccc solid 1px;	
}

div#content div#about table.profile th.under{
	padding: 2px 5px 2px 10px;
	width: 100px;
	text-align: left;
	font-weight: normal;
	border-right: #cccccc solid 1px;
	border-top: #cccccc solid 1px;
	border-left: #cccccc solid 1px;	
	border-bottom: #cccccc solid 1px;	
}


div#content div#about table.profile td.text{
	padding: 2px 5px 2px 10px;
	text-align: left;
	border-top: #cccccc solid 1px;
	border-right: #cccccc solid 1px;
}

div#content div#about table.profile td.text_under{
	padding: 2px 5px 2px 10px;
	text-align: left;
	border-top: #cccccc solid 1px;
	border-right: #cccccc solid 1px;
	border-bottom: #cccccc solid 1px;	
}

div#content div#about table.profile td.ph{
	padding: 0 10px 0 0;
	text-align: left;
	vertical-align: top;
	width: 270px;
}


div#content div#about .map{
	margin: 0 20px 20px 20px;
	padding: 0;
}


div#content div#about .map p{
	margin: 10px 20px 20px 0;
	padding: 0;
}


div#content div#company .to_google{
	margin: 0 0 20px 15px;
	padding: 0;
}


/* 特定商取引法に基づく表記 */

div#content div#about table.tokusyo{
	margin: 0 10px 20px 10px;
	padding: 0;
	width: 628px;
	border-bottom: #cccccc solid 1px;
}


div#content div#about table.tokusyo th{
	padding: 2px 5px 2px 10px;
	width: 150px;
	text-align: left;
	font-weight: normal;
	border-right: #cccccc solid 1px;
	border-top: #cccccc solid 1px;
	border-left: #cccccc solid 1px;
	background-color: #eeeeee;
}



div#content div#about table.tokusyo td{
	padding: 2px 5px 2px 10px;
	text-align: left;
	border-top: #cccccc solid 1px;
	border-right: #cccccc solid 1px;
}
